Bug 819761 - 500 Internal Server Error when tried to create application blueprint from file having special characters
500 Internal Server Error when tried to create application blueprint from fil...
Status: ON_QA
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.0.0
Unspecified Unspecified
high Severity medium
: rc
: ---
Assigned To: Angus Thomas
Rehana
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 03:27 EDT by Rehana
Modified: 2016-09-20 01:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ss1 (52.08 KB, image/png)
2012-05-08 03:27 EDT, Rehana
no flags Details

  None (edit)
Description Rehana 2012-05-08 03:27:23 EDT
Created attachment 582895 [details]
ss1

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Created xml file with the name "test_multi$%^%^^.xml"
2. Tried to create application blueprint from "Upload" option
3.
  
Actual results:
Observed that 500 internal server was displayed (PFA:ss1.png)

Expected results:
this should be handled.

Additional info:
rpm -qa | grep aeolus
aeolus-conductor-0.8.13-1.el6_2.noarch
aeolus-configure-2.5.3-1.el6.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
rubygem-aeolus-cli-0.3.1-1.el6.noarch
aeolus-all-0.8.13-1.el6_2.noarch
aeolus-conductor-doc-0.8.13-1.el6_2.noarch
aeolus-conductor-daemons-0.8.13-1.el6_2.noarch
Comment 3 Imre Farkas 2013-01-18 05:57:54 EST
I wasn't able to reproduce this one: I was able to create new deployable from file "test_multi$%^%^^.xml"

Could you please check if this bug still exists in master?

Note You need to log in before you can comment on or make changes to this bug.